Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource polkit-gnome

The Polkit GNOME package provides an Authentication Agent for Polkit that integrates well with the GNOME Desktop environment.

Found 3 sites for polkit-gnome

Found 150 RPM for polkit-gnome

PackageSummaryDistributionDownload
polkit-gnome-0.105-10.1.i586.htmlPolicyKit integration for the GNOME desktopOpenSuSE Factory for i586polkit-gnome-0.105-10.1.i586.rpm
polkit-gnome-0.105-10.1.ppc.htmlPolicyKit integration for the GNOME desktopOpenSuSE Factory for ppcpolkit-gnome-0.105-10.1.ppc.rpm
polkit-gnome-0.105-10.1.ppc64.htmlPolicyKit integration for the GNOME desktopOpenSuSE Factory for ppcpolkit-gnome-0.105-10.1.ppc64.rpm
polkit-gnome-0.105-10.1.x86_64.htmlPolicyKit integration for the GNOME desktopOpenSuSE Factory for x86_64polkit-gnome-0.105-10.1.x86_64.rpm
polkit-gnome-0.105-10.ram0.99.i686.htmlPolkit GNOMESourceForgepolkit-gnome-0.105-10.ram0.99.i686.rpm
polkit-gnome-0.105-10.ram0.99.x86_64.htmlPolkit GNOMESourceForgepolkit-gnome-0.105-10.ram0.99.x86_64.rpm
polkit-gnome-0.105-9.1.4.i586.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.2 for i586polkit-gnome-0.105-9.1.4.i586.rpm
polkit-gnome-0.105-9.1.4.x86_64.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.2 for x86_64polkit-gnome-0.105-9.1.4.x86_64.rpm
polkit-gnome-0.105-9.1.2.aarch64.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.2 for aarch64polkit-gnome-0.105-9.1.2.aarch64.rpm
polkit-gnome-0.105-9.1.2.ppc.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.2 for ppcpolkit-gnome-0.105-9.1.2.ppc.rpm
polkit-gnome-0.105-9.1.2.ppc64.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.2 for ppcpolkit-gnome-0.105-9.1.2.ppc64.rpm
polkit-gnome-0.105-9.1.2.ppc64le.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.2 for ppcpolkit-gnome-0.105-9.1.2.ppc64le.rpm
polkit-gnome-0.105-9.1.1.armv6hl.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.2 for armv6hlpolkit-gnome-0.105-9.1.1.armv6hl.rpm
polkit-gnome-0.105-9.1.1.armv7hl.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.2 for armv7hlpolkit-gnome-0.105-9.1.1.armv7hl.rpm
polkit-gnome-0.105-9.ram0.98.i686.htmlPolkit GNOMESourceForgepolkit-gnome-0.105-9.ram0.98.i686.rpm
polkit-gnome-0.105-9.ram0.98.src.htmlPolkit GNOMESourceForgepolkit-gnome-0.105-9.ram0.98.src.rpm
polkit-gnome-0.105-9.ram0.98.x86_64.htmlPolkit GNOMESourceForgepolkit-gnome-0.105-9.ram0.98.x86_64.rpm
polkit-gnome-0.105-9.ram0.97.i686.htmlPolkit GNOMESourceForgepolkit-gnome-0.105-9.ram0.97.i686.rpm
polkit-gnome-0.105-9.ram0.97.src.htmlPolkit GNOMESourceForgepolkit-gnome-0.105-9.ram0.97.src.rpm
polkit-gnome-0.105-9.ram0.97.x86_64.htmlPolkit GNOMESourceForgepolkit-gnome-0.105-9.ram0.97.x86_64.rpm
polkit-gnome-0.105-8.8.ppc64le.htmlPolicyKit integration for the GNOME desktopOpenSuSE Factory for ppcpolkit-gnome-0.105-8.8.ppc64le.rpm
polkit-gnome-0.105-8.3.aarch64.htmlPolicyKit integration for the GNOME desktopOpenSuSE Factory for aarch64polkit-gnome-0.105-8.3.aarch64.rpm
polkit-gnome-0.105-8.1.armv7hl.htmlPolicyKit integration for the GNOME desktopOpenSuSE Factory for armv7hlpolkit-gnome-0.105-8.1.armv7hl.rpm
polkit-gnome-0.105-7.1.4.ppc.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.1 for ppcpolkit-gnome-0.105-7.1.4.ppc.rpm
polkit-gnome-0.105-7.1.4.ppc64.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.1 for ppcpolkit-gnome-0.105-7.1.4.ppc64.rpm
polkit-gnome-0.105-7.1.3.i586.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.1 for i586polkit-gnome-0.105-7.1.3.i586.rpm
polkit-gnome-0.105-7.1.3.x86_64.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.1 for x86_64polkit-gnome-0.105-7.1.3.x86_64.rpm
polkit-gnome-0.105-7.1.1.aarch64.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.1 for aarch64polkit-gnome-0.105-7.1.1.aarch64.rpm
polkit-gnome-0.105-7.1.1.armv6hl.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.1 for armv6hlpolkit-gnome-0.105-7.1.1.armv6hl.rpm
polkit-gnome-0.105-7.1.1.armv7hl.htmlPolicyKit integration for the GNOME desktopOpenSuSE 13.1 for armv7hlpolkit-gnome-0.105-7.1.1.armv7hl.rpm
polkit-gnome-0.105-7.fc22.aarch64.htmlPolicyKit integration for the GNOME desktopFedora Rawhide for aarch64polkit-gnome-0.105-7.fc22.aarch64.rpm
polkit-gnome-0.105-7.fc22.armv7hl.htmlPolicyKit integration for the GNOME desktopFedora Rawhide for armhfppolkit-gnome-0.105-7.fc22.armv7hl.rpm
polkit-gnome-0.105-7.fc22.i686.htmlPolicyKit integration for the GNOME desktopFedora Rawhide for i386polkit-gnome-0.105-7.fc22.i686.rpm
polkit-gnome-0.105-7.fc22.ppc64.htmlPolicyKit integration for the GNOME desktopFedora Rawhide for ppc64polkit-gnome-0.105-7.fc22.ppc64.rpm
polkit-gnome-0.105-7.fc22.ppc64le.htmlPolicyKit integration for the GNOME desktopFedora Rawhide for ppc64lepolkit-gnome-0.105-7.fc22.ppc64le.rpm
polkit-gnome-0.105-7.fc22.s390.htmlPolicyKit integration for the GNOME desktopFedora Rawhide for s390polkit-gnome-0.105-7.fc22.s390.rpm
polkit-gnome-0.105-7.fc22.s390x.htmlPolicyKit integration for the GNOME desktopFedora Rawhide for s390xpolkit-gnome-0.105-7.fc22.s390x.rpm
polkit-gnome-0.105-7.fc22.src.htmlPolicyKit integration for the GNOME desktopFedora Rawhide Sourcespolkit-gnome-0.105-7.fc22.src.rpm
polkit-gnome-0.105-7.fc22.x86_64.htmlPolicyKit integration for the GNOME desktopFedora Rawhide for x86_64polkit-gnome-0.105-7.fc22.x86_64.rpm
polkit-gnome-0.105-7.fc21.aarch64.htmlPolicyKit integration for the GNOME desktopFedora 21 for aarch64polkit-gnome-0.105-7.fc21.aarch64.rpm
polkit-gnome-0.105-7.fc21.armv7hl.htmlPolicyKit integration for the GNOME desktopFedora 21 for armhfppolkit-gnome-0.105-7.fc21.armv7hl.rpm
polkit-gnome-0.105-7.fc21.i686.htmlPolicyKit integration for the GNOME desktopFedora 21 for i386polkit-gnome-0.105-7.fc21.i686.rpm
polkit-gnome-0.105-7.fc21.ppc64.htmlPolicyKit integration for the GNOME desktopFedora 21 for ppc64polkit-gnome-0.105-7.fc21.ppc64.rpm
polkit-gnome-0.105-7.fc21.ppc64le.htmlPolicyKit integration for the GNOME desktopFedora 21 for ppc64lepolkit-gnome-0.105-7.fc21.ppc64le.rpm
polkit-gnome-0.105-7.fc21.s390.htmlPolicyKit integration for the GNOME desktopFedora 21 for s390polkit-gnome-0.105-7.fc21.s390.rpm
polkit-gnome-0.105-7.fc21.s390x.htmlPolicyKit integration for the GNOME desktopFedora 21 for s390xpolkit-gnome-0.105-7.fc21.s390x.rpm
polkit-gnome-0.105-7.fc21.x86_64.htmlPolicyKit integration for the GNOME desktopFedora 21 for x86_64polkit-gnome-0.105-7.fc21.x86_64.rpm
polkit-gnome-0.105-6.1.armv6hl.htmlPolicyKit integration for the GNOME desktopOpenSuSE Factory for armv6hlpolkit-gnome-0.105-6.1.armv6hl.rpm
polkit-gnome-0.105-6.el7.ppc64.htmlPolicyKit integration for the GNOME desktopExtras Packages for Enterprise Linux 7 for ppc64polkit-gnome-0.105-6.el7.ppc64.rpm
polkit-gnome-0.105-6.el7.x86_64.htmlPolicyKit integration for the GNOME desktopExtras Packages for Enterprise Linux 7 for x86_64polkit-gnome-0.105-6.el7.x86_64.rpm
polkit-gnome-0.105-5.1.2.armv7hl.htmlPolicyKit integration for the GNOME desktopOpenSuSE 12.3 for armv7hlpolkit-gnome-0.105-5.1.2.armv7hl.rpm
polkit-gnome-0.105-5.1.2.i586.htmlPolicyKit integration for the GNOME desktopOpenSuSE 12.3 for i586polkit-gnome-0.105-5.1.2.i586.rpm
polkit-gnome-0.105-5.1.2.x86_64.htmlPolicyKit integration for the GNOME desktopOpenSuSE 12.3 for x86_64polkit-gnome-0.105-5.1.2.x86_64.rpm
polkit-gnome-0.105-5.1.1.ppc.htmlPolicyKit integration for the GNOME desktopOpenSuSE 12.3 for ppcpolkit-gnome-0.105-5.1.1.ppc.rpm
polkit-gnome-0.105-5.1.1.ppc64.htmlPolicyKit integration for the GNOME desktopOpenSuSE 12.3 for ppcpolkit-gnome-0.105-5.1.1.ppc64.rpm
polkit-gnome-0.105-5.fc20.armv7hl.htmlPolicyKit integration for the GNOME desktopFedora 20 for armhfppolkit-gnome-0.105-5.fc20.armv7hl.rpm
polkit-gnome-0.105-5.fc20.i686.htmlPolicyKit integration for the GNOME desktopFedora 20 for i386polkit-gnome-0.105-5.fc20.i686.rpm
polkit-gnome-0.105-5.fc20.ppc.htmlPolicyKit integration for the GNOME desktopFedora 20 for ppcpolkit-gnome-0.105-5.fc20.ppc.rpm
polkit-gnome-0.105-5.fc20.ppc64.htmlPolicyKit integration for the GNOME desktopFedora 20 for ppc64polkit-gnome-0.105-5.fc20.ppc64.rpm
polkit-gnome-0.105-5.fc20.s390.htmlPolicyKit integration for the GNOME desktopFedora 20 for s390polkit-gnome-0.105-5.fc20.s390.rpm
polkit-gnome-0.105-5.fc20.s390x.htmlPolicyKit integration for the GNOME desktopFedora 20 for s390xpolkit-gnome-0.105-5.fc20.s390x.rpm
polkit-gnome-0.105-5.fc20.x86_64.htmlPolicyKit integration for the GNOME desktopFedora 20 for x86_64polkit-gnome-0.105-5.fc20.x86_64.rpm
polkit-gnome-0.105-4.fc19.armv7hl.htmlPolicyKit integration for the GNOME desktopFedora 19 for armhfppolkit-gnome-0.105-4.fc19.armv7hl.rpm
polkit-gnome-0.105-4.fc19.i686.htmlPolicyKit integration for the GNOME desktopFedora 19 for i386polkit-gnome-0.105-4.fc19.i686.rpm
polkit-gnome-0.105-4.fc19.ppc.htmlPolicyKit integration for the GNOME desktopFedora 19 for ppcpolkit-gnome-0.105-4.fc19.ppc.rpm
polkit-gnome-0.105-4.fc19.ppc64.htmlPolicyKit integration for the GNOME desktopFedora 19 for ppc64polkit-gnome-0.105-4.fc19.ppc64.rpm
polkit-gnome-0.105-4.fc19.s390.htmlPolicyKit integration for the GNOME desktopFedora 19 for s390polkit-gnome-0.105-4.fc19.s390.rpm
polkit-gnome-0.105-4.fc19.s390x.htmlPolicyKit integration for the GNOME desktopFedora 19 for s390xpolkit-gnome-0.105-4.fc19.s390x.rpm
polkit-gnome-0.105-4.fc19.src.htmlPolicyKit integration for the GNOME desktopFedora Secondary Rawhide Sourcespolkit-gnome-0.105-4.fc19.src.rpm
polkit-gnome-0.105-4.fc19.x86_64.htmlPolicyKit integration for the GNOME desktopFedora 19 for x86_64polkit-gnome-0.105-4.fc19.x86_64.rpm
polkit-gnome-0.105-4.mga3.i586.htmlPolicyKit integration for the GNOME desktopMageia 3 for i586polkit-gnome-0.105-4.mga3.i586.rpm
polkit-gnome-0.105-4.mga3.x86_64.htmlPolicyKit integration for the GNOME desktopMageia 3 for x86_64polkit-gnome-0.105-4.mga3.x86_64.rpm
polkit-gnome-0.105-4.ram1.i686.htmlPolkit GNOMESourceForgepolkit-gnome-0.105-4.ram1.i686.rpm
polkit-gnome-0.105-4.ram1.x86_64.htmlPolkit GNOMESourceForgepolkit-gnome-0.105-4.ram1.x86_64.rpm
polkit-gnome-0.105-3.1.5.ppc.htmlPolicyKit integration for the GNOME desktopOpenSuSE 12.2 for ppcpolkit-gnome-0.105-3.1.5.ppc.rpm
polkit-gnome-0.105-3.1.5.ppc64.htmlPolicyKit integration for the GNOME desktopOpenSuSE 12.2 for ppcpolkit-gnome-0.105-3.1.5.ppc64.rpm
polkit-gnome-0.105-3.1.2.i586.htmlPolicyKit integration for the GNOME desktopOpenSuSE 12.2 for i586polkit-gnome-0.105-3.1.2.i586.rpm
polkit-gnome-0.105-3.1.2.x86_64.htmlPolicyKit integration for the GNOME desktopOpenSuSE 12.2 for x86_64polkit-gnome-0.105-3.1.2.x86_64.rpm
polkit-gnome-0.105-3.x86_64.htmllegacy Polkit authentication agent for GNOMESourceForgepolkit-gnome-0.105-3.x86_64.rpm
polkit-gnome-0.105-3mgc30.src.htmlPolicyKit integration for the GNOME desktopSourceForgepolkit-gnome-0.105-3mgc30.src.rpm
polkit-gnome-0.105-3mgc30.x86_64.htmlPolicyKit integration for the GNOME desktopSourceForgepolkit-gnome-0.105-3mgc30.x86_64.rpm
polkit-gnome-0.105-3.fc18.armv5tel.htmlPolicyKit integration for the GNOME desktopFedora 18 for armpolkit-gnome-0.105-3.fc18.armv5tel.rpm
polkit-gnome-0.105-3.fc18.armv7hl.htmlPolicyKit integration for the GNOME desktopFedora 18 for armhfppolkit-gnome-0.105-3.fc18.armv7hl.rpm
polkit-gnome-0.105-3.fc18.i686.htmlPolicyKit integration for the GNOME desktopFedora 18 for i386polkit-gnome-0.105-3.fc18.i686.rpm
polkit-gnome-0.105-3.fc18.ppc.htmlPolicyKit integration for the GNOME desktopFedora 18 for ppcpolkit-gnome-0.105-3.fc18.ppc.rpm
polkit-gnome-0.105-3.fc18.ppc64.htmlPolicyKit integration for the GNOME desktopFedora 18 for ppc64polkit-gnome-0.105-3.fc18.ppc64.rpm
polkit-gnome-0.105-3.fc18.s390.htmlPolicyKit integration for the GNOME desktopFedora 18 for s390polkit-gnome-0.105-3.fc18.s390.rpm
polkit-gnome-0.105-3.fc18.s390x.htmlPolicyKit integration for the GNOME desktopFedora 18 for s390xpolkit-gnome-0.105-3.fc18.s390x.rpm
polkit-gnome-0.105-3.fc18.src.htmlPolicyKit integration for the GNOME desktopFedora Secondary Rawhide Sourcespolkit-gnome-0.105-3.fc18.src.rpm
polkit-gnome-0.105-3.fc18.x86_64.htmlPolicyKit integration for the GNOME desktopFedora 18 for x86_64polkit-gnome-0.105-3.fc18.x86_64.rpm
polkit-gnome-0.105-2.i586.htmlPolicyKit integration for the GNOME desktopMandriva devel cooker for i586polkit-gnome-0.105-2.i586.rpm
polkit-gnome-0.105-2.x86_64.htmllegacy Polkit authentication agent for GNOMESourceForgepolkit-gnome-0.105-2.x86_64.rpm
polkit-gnome-0.105-2.x86_64.htmlPolicyKit integration for the GNOME desktopMandriva devel cooker for x86_64polkit-gnome-0.105-2.x86_64.rpm
polkit-gnome-0.105-2.fc17.armv5tel.htmlPolicyKit integration for the GNOME desktopFedora 17 for armpolkit-gnome-0.105-2.fc17.armv5tel.rpm
polkit-gnome-0.105-2.fc17.armv7hl.htmlPolicyKit integration for the GNOME desktopFedora 17 for armhfppolkit-gnome-0.105-2.fc17.armv7hl.rpm
polkit-gnome-0.105-2.fc17.ppc.htmlPolicyKit integration for the GNOME desktopFedora 17 for ppcpolkit-gnome-0.105-2.fc17.ppc.rpm
polkit-gnome-0.105-2.fc17.ppc64.htmlPolicyKit integration for the GNOME desktopFedora 17 for ppc64polkit-gnome-0.105-2.fc17.ppc64.rpm
polkit-gnome-0.105-2.fc17.s390.htmlPolicyKit integration for the GNOME desktopFedora 17 for s390polkit-gnome-0.105-2.fc17.s390.rpm
polkit-gnome-0.105-2.fc17.s390x.htmlPolicyKit integration for the GNOME desktopFedora 17 for s390xpolkit-gnome-0.105-2.fc17.s390x.rpm
polkit-gnome-0.105-2.fc17.src.htmlPolicyKit integration for the GNOME desktopFedora Secondary Rawhide Sourcespolkit-gnome-0.105-2.fc17.src.rpm
polkit-gnome-0.105-1.x86_64.htmllegacy Polkit authentication agent for GNOMESourceForgepolkit-gnome-0.105-1.x86_64.rpm
polkit-gnome-0.105-1.x86_64.htmllegacy Polkit authentication agent for GNOMESourceForgepolkit-gnome-0.105-1.x86_64.rpm
polkit-gnome-0.105-1.x86_64.htmllegacy Polkit authentication agent for GNOMESourceForgepolkit-gnome-0.105-1.x86_64.rpm
polkit-gnome-0.105-1.buluoos5.0.x86_64.htmlPolicyKit integration for the GNOME desktopSourceForgepolkit-gnome-0.105-1.buluoos5.0.x86_64.rpm
polkit-gnome-0.105-1.mga2.i586.htmlPolicyKit integration for the GNOME desktopMageia 2 for i586polkit-gnome-0.105-1.mga2.i586.rpm
polkit-gnome-0.105-1.mga2.x86_64.htmlPolicyKit integration for the GNOME desktopMageia 2 for x86_64polkit-gnome-0.105-1.mga2.x86_64.rpm
polkit-gnome-0.105-0.x86_64.htmlPolkit GNOME AgentSourceForgepolkit-gnome-0.105-0.x86_64.rpm
polkit-gnome-0.105-0.x86_64.htmlPolkit GNOME AgentSourceForgepolkit-gnome-0.105-0.x86_64.rpm
polkit-gnome-0.105-0.x86_64.htmlPolkit GNOME AgentSourceForgepolkit-gnome-0.105-0.x86_64.rpm
polkit-gnome-0.104-2.1.2.i586.htmlPolicyKit integration for the GNOME desktopOpenSuSE 12.1 for i586polkit-gnome-0.104-2.1.2.i586.rpm
polkit-gnome-0.104-2.1.2.x86_64.htmlPolicyKit integration for the GNOME desktopOpenSuSE 12.1 for x86_64polkit-gnome-0.104-2.1.2.x86_64.rpm
polkit-gnome-0.104-2.fc16.ppc.htmlPolicyKit integration for the GNOME desktopFedora 16 for ppcpolkit-gnome-0.104-2.fc16.ppc.rpm
polkit-gnome-0.104-2.fc16.ppc64.htmlPolicyKit integration for the GNOME desktopFedora 16 for ppc64polkit-gnome-0.104-2.fc16.ppc64.rpm
polkit-gnome-0.104-2.fc16.s390.htmlPolicyKit integration for the GNOME desktopFedora 16 for s390polkit-gnome-0.104-2.fc16.s390.rpm
polkit-gnome-0.104-2.fc16.s390x.htmlPolicyKit integration for the GNOME desktopFedora 16 for s390xpolkit-gnome-0.104-2.fc16.s390x.rpm
polkit-gnome-0.101-2.i586.htmlPolicyKit integration for the GNOME desktopMandriva 2011 for i586polkit-gnome-0.101-2.i586.rpm
polkit-gnome-0.101-2.x86_64.htmlPolicyKit integration for the GNOME desktopMandriva 2011 for x86_64polkit-gnome-0.101-2.x86_64.rpm
polkit-gnome-0.101-2.fu2013.src.htmlPolicyKit integration for the GNOME desktopSourceForgepolkit-gnome-0.101-2.fu2013.src.rpm
polkit-gnome-0.101-2.mga1.i586.htmlPolicyKit integration for the GNOME desktopMageia 1 for i586polkit-gnome-0.101-2.mga1.i586.rpm
polkit-gnome-0.101-2.mga1.x86_64.htmlPolicyKit integration for the GNOME desktopMageia 1 for x86_64polkit-gnome-0.101-2.mga1.x86_64.rpm
polkit-gnome-0.101-1.fu2013.src.htmlPolicyKit integration for the GNOME desktopSourceForgepolkit-gnome-0.101-1.fu2013.src.rpm
polkit-gnome-0.101-1.fc15.armv5tel.htmlPolicyKit integration for the GNOME desktopFedora 15 for armpolkit-gnome-0.101-1.fc15.armv5tel.rpm
polkit-gnome-0.101-1.fc15.armv7hl.htmlPolicyKit integration for the GNOME desktopFedora 15 for armhfppolkit-gnome-0.101-1.fc15.armv7hl.rpm
polkit-gnome-0.101-1.fc15.ppc.htmlPolicyKit integration for the GNOME desktopFedora 15 for ppcpolkit-gnome-0.101-1.fc15.ppc.rpm
polkit-gnome-0.101-1.fc15.ppc64.htmlPolicyKit integration for the GNOME desktopFedora 15 for ppcpolkit-gnome-0.101-1.fc15.ppc64.rpm
polkit-gnome-0.101-1.fc15.ppc64.htmlPolicyKit integration for the GNOME desktopFedora 15 for ppc64polkit-gnome-0.101-1.fc15.ppc64.rpm
polkit-gnome-0.101-1.fc15.s390.htmlPolicyKit integration for the GNOME desktopFedora 15 for s390xpolkit-gnome-0.101-1.fc15.s390.rpm
polkit-gnome-0.101-1.fc15.s390.htmlPolicyKit integration for the GNOME desktopFedora 15 for s390polkit-gnome-0.101-1.fc15.s390.rpm
polkit-gnome-0.101-1.fc15.s390x.htmlPolicyKit integration for the GNOME desktopFedora 15 for s390xpolkit-gnome-0.101-1.fc15.s390x.rpm
polkit-gnome-0.99-6.1.i586.htmlPolicyKit integration for the GNOME desktopOpenSuSE 11.4 for i586polkit-gnome-0.99-6.1.i586.rpm
polkit-gnome-0.99-6.1.x86_64.htmlPolicyKit integration for the GNOME desktopOpenSuSE 11.4 for x86_64polkit-gnome-0.99-6.1.x86_64.rpm
polkit-gnome-0.97-6.fc14.armv5tel.htmlPolicyKit integration for the GNOME desktopFedora 14 for armpolkit-gnome-0.97-6.fc14.armv5tel.rpm
polkit-gnome-0.97-4.fc14.src.htmlPolicyKit integration for the GNOME desktopSourceForgepolkit-gnome-0.97-4.fc14.src.rpm
polkit-gnome-0.96-4.el6.i686.htmlPolicyKit integration for the GNOME desktopCentOS 6.6 for i386polkit-gnome-0.96-4.el6.i686.rpm
polkit-gnome-0.96-4.el6.i686.htmlPolicyKit integration for the GNOME desktopCentOS 6.6 for x86_64polkit-gnome-0.96-4.el6.i686.rpm
polkit-gnome-0.96-4.el6.x86_64.htmlPolicyKit integration for the GNOME desktopCentOS 6.6 for x86_64polkit-gnome-0.96-4.el6.x86_64.rpm
polkit-gnome-0.96-3.el6.i686.htmlPolicyKit integration for the GNOME desktopCentOS 6.5 for x86_64polkit-gnome-0.96-3.el6.i686.rpm
polkit-gnome-0.96-3.el6.i686.htmlPolicyKit integration for the GNOME desktopCentOS 6.5 for i386polkit-gnome-0.96-3.el6.i686.rpm
polkit-gnome-0.96-3.el6.x86_64.htmlPolicyKit integration for the GNOME desktopCentOS 6.5 for x86_64polkit-gnome-0.96-3.el6.x86_64.rpm
polkit-gnome-0.96-2mdv2010.1.i586.htmlPolicyKit integration for the GNOME desktopMandriva 2010.1 for i586polkit-gnome-0.96-2mdv2010.1.i586.rpm
polkit-gnome-0.96-2mdv2010.1.x86_64.htmlPolicyKit integration for the GNOME desktopMandriva 2010.1 for x86_64polkit-gnome-0.96-2mdv2010.1.x86_64.rpm
polkit-gnome-0.96-1.fc13.armv5tel.htmlPolicyKit integration for the GNOME desktopFedora 13 for armpolkit-gnome-0.96-1.fc13.armv5tel.rpm
polkit-gnome-0.94-2.2mdv2010.0.i586.htmlPolicyKit integration for the GNOME desktopMandriva 2010.0 for i586polkit-gnome-0.94-2.2mdv2010.0.i586.rpm
polkit-gnome-0.94-2.2mdv2010.0.i586.htmlPolicyKit integration for the GNOME desktopMandriva 2010.0 updates for i586polkit-gnome-0.94-2.2mdv2010.0.i586.rpm
polkit-gnome-0.94-2.2mdv2010.0.x86_64.htmlPolicyKit integration for the GNOME desktopMandriva 2010.0 for x86_64polkit-gnome-0.94-2.2mdv2010.0.x86_64.rpm
polkit-gnome-0.94-2.2mdv2010.0.x86_64.htmlPolicyKit integration for the GNOME desktopMandriva 2010.0 updates for x86_64polkit-gnome-0.94-2.2mdv2010.0.x86_64.rpm
polkit-gnome-0.94-2.1mdv2010.0.i586.htmlPolicyKit integration for the GNOME desktopMandriva 2010.0 for i586polkit-gnome-0.94-2.1mdv2010.0.i586.rpm
polkit-gnome-0.94-2.1mdv2010.0.x86_64.htmlPolicyKit integration for the GNOME desktopMandriva 2010.0 for x86_64polkit-gnome-0.94-2.1mdv2010.0.x86_64.rpm
polkit-gnome-0.94-2mdv2010.0.i586.htmlPolicyKit integration for the GNOME desktopMandriva 2010.0 for i586polkit-gnome-0.94-2mdv2010.0.i586.rpm
polkit-gnome-0.94-2mdv2010.0.x86_64.htmlPolicyKit integration for the GNOME desktopMandriva 2010.0 for x86_64polkit-gnome-0.94-2mdv2010.0.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet